@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?bl7bq2');
  src:  url('fonts/icomoon.eot?bl7bq2#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?bl7bq2') format('truetype'),
    url('fonts/icomoon.woff?bl7bq2') format('woff'),
    url('fonts/icomoon.svg?bl7bq2#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 30px;


  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Logo-out:before {
  content: "\e904";
}
.icon-Dessert:before {
  content: "\e900";
}
.icon-Drink:before {
  content: "\e901";
}
.icon-Meal:before {
  content: "\e902";
}
.icon-Salad:before {
  content: "\e903";
}

.logoOut {
  font-size: 100px;

}
.dessert {
  font-size: 80px;

}
.drink {
  font-size: 80px;

}
.meal {
  font-size: 80px;

}
.salad {
  font-size: 80px;

}

